Bug 864587 - remove calls to/mentions of smolt
Summary: remove calls to/mentions of smolt
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fpaste   
(Show other bugs)
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-09 16:48 UTC by Kevin Fenzi
Modified: 2013-02-08 16:58 UTC (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-08 16:54:30 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kevin Fenzi 2012-10-09 16:48:28 UTC
Fedora Infrastucture is retiring smolts.org. 

https://fedoraproject.org/wiki/Smolt_retirement

Please release a new version of fpaste that no longer calls or mentions smolt.

Comment 1 Ankur Sinha (FranciscoD) 2012-10-18 23:15:19 UTC
Filed ticket upstream here: 

https://fedorahosted.org/fpaste/ticket/6

Leaving bug open to track progress.

Comment 2 Fedora Update System 2012-10-19 00:40:03 UTC
fpaste-0.3.7.1-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.1-4.fc17

Comment 3 Fedora Update System 2012-10-19 00:40:19 UTC
fpaste-0.3.7.1-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.1-4.fc16

Comment 4 Fedora Update System 2012-10-19 00:40:36 UTC
fpaste-0.3.7.1-4.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.1-4.fc18

Comment 5 Fedora Update System 2012-10-19 15:42:02 UTC
Package fpaste-0.3.7.1-4.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fpaste-0.3.7.1-4.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-16455/fpaste-0.3.7.1-4.fc18
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2013-02-08 16:54:32 UTC
fpaste-0.3.7.1-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2013-02-08 16:58:29 UTC
fpaste-0.3.7.1-5.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.